/* 
  InfoPlist.strings
  Introduce

  Created by ak on 2022/1/17.
  Copyright © 2022 BytesFlow. All rights reserved.
*/
CFBundleDisplayName = "DubDub";
NSCameraUsageDescription = "촬영을 하기 위해서";
NSLocalNetworkUsageDescription = "인터넷을 위한 자막 생성";
NSMicrophoneUsageDescription = "더빙을 하기 위해서";
NSPhotoLibraryAddUsageDescription =  "영상을 고르기 위해서 더빙을 하겠습니다";
NSPhotoLibraryUsageDescription =  "영상을 고르기 위해서 더빙을 하겠습니다";
